de.dhbwstuttgart.typeinference.unify

## Class CartesianProduct

- java.lang.Object
- - de.dhbwstuttgart.typeinference.unify.CartesianProduct

-     class CartesianProduct
      extends java.lang.Object

- - ### Constructor Summary

    Constructors
    Constructor and Description
    `CartesianProduct()`

  - ### Method Summary

    - ### Methods inherited from class java.lang.Object

      `clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

- - ### Constructor Detail

    - #### CartesianProduct

          CartesianProduct()